package com.ruoyi.bst.refund.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RefundType {
    AUTO("1", "自动退款"),
    ADMIN("2", "管理员退款");

    private final String code;
    private final String name;
    
}
